# wikipali project

这是一个开放的基于语料库的巴利语学习和翻译平台。 

## Usage

### Prepare source codes

```bash
$ sudo apt install -y git
$ git clone https://github.com/iapt-platform/mint.git ~/workspace/iapt-platform/mint
$ cd ~/workspace/iapt-platform/mint/
# Update third dependencies
$ git submodule update --init --recursive
```

- [Setup container toolchains](./docker/)
- [Start development environment](./docker/spring/)

## Documents

- [Podman Installation Instructions](https://podman.io/docs/installation)
- [Download Visual Studio Code](https://code.visualstudio.com/download)
- [Remote Development using SSH](https://code.visualstudio.com/docs/remote/ssh)
